﻿
#mainmenu ul.menu { font-size: 0.85em;}
	#mainmenu ul.menu li.home a {  padding: 12px 18px 12px 26px; }
	#mainmenu ul.menu li.home span { padding: 12px 18px 12px 26px;}
	
	#mainmenu ul.menu li a { padding: 12px 18px; }
	#mainmenu ul.menu li span { padding: 12px 18px; } 


#content { font-size: 0.70em;}


